/* Custom CSS */

select.nav-1-chosen-select {
	padding-left: 0px;
	text-indent: 30px !important;
}

.module--case-studies .module-grid__column .post-image img {
	width:100% !important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



a.button  {
	padding:5px;
	background: #93c44c;
	font-weight: 900;
	color:#ffffff !important;
	text-align:center;
	width:100%; 
	border-radius: 5px;
	font-size: 12px;
}

a.button:hover {
	color: #1e733a;
}

.homeblurb {
    background: #e5e5e5 none repeat scroll 0 0;
    border-radius: 5px;
    margin-top: 10px;

margin-left:15%;
margin-right:15%;
    text-align: center;
}

.homeblurb p {
	font-family: "Montserrat",sans-serif;
	font-size: 18px;
	line-height: 24px;
	color:#444444;
	padding:20px;
}


.range .range-name {
border-radius:3px;
}


/* Custom Responsive CSS */

@media only screen and (max-width: 990px) {

}

@media only screen and (min-width: 768px) and (max-width: 990px) {

}

@media only screen and (min-width: 480px) and (max-width: 990px) {

}

@media only screen and (max-width: 767px) {

}

@media only screen and (min-width: 480px) and (max-width: 767px) {

}

@media only screen and (max-width: 479px) {

}